WIN98 (nicht SE) auch mit IE 5.5

Dieses Thema im Forum "Windows NT / 95 / 98 / 2000 / ME" wurde erstellt von maxfrisch, 23. Oktober 2003.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. maxfrisch

    maxfrisch Byte

    Registriert seit:
    15. März 2003
    Beiträge:
    19
    Kann mir jmd sagen, ob mein WIN98 (ich habe nicht WIN98SE) auch mit IE 5.5 funzt?

    Danke für die Info.

    Grüße
    MAX
     
  2. nonert11

    nonert11 Byte

    Registriert seit:
    15. September 2001
    Beiträge:
    127
    Hallo,
    ich würde dir hier sogar zu IE6 SP1 raten!
    Nur bei Win95 geht's nur bis IE 5.5,
    für den gab es sogar ne 16bit Version, also Win3.1!

    Mfg
    nonert11
     
  3. whisky

    whisky Ganzes Gigabyte

    Registriert seit:
    1. Oktober 2001
    Beiträge:
    11.014
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen